<?php
/**
 * Created by PhpStorm.
 * User: brian
 * Date: 2/25/20
 * Time: 12:46 PM
 */

namespace Hilco\Models;


class Import_SalesOrderLine extends WebModel
{
    protected $table = 'Import_SalesOrderLines';

    /**
     * @return \Illuminate\Database\Eloquent\Relations\BelongsTo
     */
    public function part() {
        return $this->belongsTo(Part::class, 'part_id');
    }
}